Subject: Ticket Assigned - Need esc refund
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 25 Jun 2021 10:03:16 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Need esc refund faisal                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  faisal Bot:  Hi Faisal ,what do you need help with? Customer:  Refund queries Bot:  Please choose your location Customer:  Bahrain Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0097333102534            02:43 AM, 22st Jun                   MBS                   Hey, Thank you for contacting us. My name is Kabir , I will be happy to assist you.           02:44 AM, 22st Jun                     faisal                    Hello dear           02:45 AM, 22st Jun                   MBS                   Could you please share your order number so that I can assist you further?           02:46 AM, 22st Jun                     faisal                    I have return my order almost 20 days ago but nobody contact me after that so many time i sent email about my refund hut still iam waiting           02:46 AM, 22st Jun                   MBS                   Can you share the order number with us?           02:49 AM, 22st Jun                     faisal                    https://www.maxfashion.com/bh/en/my-account/order/7465916162?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_BH_en           02:50 AM, 22st Jun                     faisal                    This is my order number ?           02:50 AM, 22st Jun                     faisal                    /startOver           02:53 AM, 22st Jun                   MBS                   Thank you for sharing the order details. Please allow me a moment to check this for you.           02:55 AM, 22st Jun                     faisal                    Take your time           02:57 AM, 22st Jun                   MBS                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             03:02 AM, 22st Jun                     faisal                    ?           03:04 AM, 22st Jun                   MBS                   We request you to please allow us some time so we can work on this and do the needful.           03:05 AM, 22st Jun                   MBS                   Is there anything else I can help you with today?           03:08 AM, 22st Jun                   MBS                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           03:15 AM, 22st Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2748294